commit c45e90df98d43094d458446cb9583338a11d1a3e
Author: freddy77 <freddy77>
Date:   Mon Sep 1 13:27:41 2008 +0000

    change path order

diff --git a/misc/freetds_autobuild b/misc/freetds_autobuild
index b076072..8b6c790 100755
--- a/misc/freetds_autobuild
+++ b/misc/freetds_autobuild
@@ -4,8 +4,8 @@ export PATH="/usr/kerberos/bin:/usr/local/bin:/bin:/usr/bin:/usr/X11R6/bin:/usr/
 
 . $HOME/.bashrc
 
-# do not use ccache, not work well woth profile informations
-export PATH="/usr/kerberos/bin:/usr/local/bin:/bin:/usr/bin:/usr/X11R6/bin:$HOME/bin:$HOME/install/bin"
+# do not use ccache, not work well with profile informations
+export PATH="/usr/kerberos/bin:/usr/local/bin:$HOME/bin:/bin:/usr/bin:/usr/X11R6/bin:$HOME/install/bin"
 
 GROUPDIR=/home/groups/f/fr/freetds/htdocs
 # directory to compile

